kamailio-python-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/app_python.so
kamailio-python-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/app_python.so
